<?php
/*
  $Id: stats_customers.php,v 1.1.1.1 2005/06/30 05:04:09 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '顧客別の売上順位');

define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_CUSTOMERS', '顧客名');
define('TABLE_HEADING_TOTAL_PURCHASED', '総購入額');
?>